It looks like there is an R5 firmware version 1.50 on the way.

Oct 12, 2021
2
0
If you read the description for the RF5.2mm F2.8 L Dual Fisheye Lens, it mentions that you need firmware version 1.50 or later (see this link):

https://www.usa.canon.com/internet/...lenses/ef/vr/rf5-2mm-f2-8-l-dual-fisheye-lens

“Add a whole new dimension to your story with the RF5.2mm F2.8 L Dual Fisheye lens. As part of the EOS VR System – this lens paired with the EOS R5 updated with firmware 1.5.0 or higher and one of Canon's VR software solutions - you can create immersive 3D that can be experienced when viewed on compatible head mount displays including the Oculus Quest 2 and more.* ”

The * links to a footnote that says:
“*Must be paired with the Canon EOS R5 camera equipped with firmware update version 1.5.0 or later and utilize Canon EOS VR Software solution(s) (paid subscription). Viewing in 3D requires the use of a compatible Head Mount Display.”
 

Viggo

EOS R5
Dec 13, 2010
4,791
1,470
Well spotted, I think that might be the only update, support for the VR lens…